{
  "name": "@antora/site-generator-ms",
  "version": "2.3.6",
  "description": "An Antora site generator pipeline that provides early access features for producing and publishing a documentation site with Antora.",
  "license": "MPL-2.0",
  "author": "OpenDevise Inc. (https://opendevise.com)",
  "contributors": [
    "Dan Allen <dan@opendevise.com>"
  ],
  "homepage": "https://antora.org",
  "repository": "gitlab:opendevise/oss/antora-site-generator-ms",
  "main": "lib/index.js",
  "dependencies": {
    "@antora/expand-path-helper": "~1.0",
    "cache-directory": "~2.0",
    "fs-extra": "~9.0",
    "got": "~10.7",
    "node-gzip": "~1.1",
    "node-html-parser": "~5.2",
    "uglify-js": "~3.9",
    "vinyl": "~2.2"
  },
  "optionalDependencies": {
    "@antora/asciidoc-loader": "~2 >=2.3.1",
    "@antora/content-aggregator": "~2 >=2.3.1",
    "@antora/content-classifier": "~2 >=2.3.1",
    "@antora/document-converter": "~2 >=2.3.1",
    "@antora/navigation-builder": "~2 >=2.3.1",
    "@antora/page-composer": "~2 >=2.3.1",
    "@antora/playbook-builder": "~2 >=2.3.1",
    "@antora/redirect-producer": "~2 >=2.3.1",
    "@antora/site-mapper": "~2 >=2.3.1",
    "@antora/site-publisher": "~2 >=2.3.1",
    "@antora/ui-loader": "~2 >=2.3.1"
  },
  "devDependencies": {
    "eslint": "~6.8",
    "eslint-config-standard": "~14.1",
    "eslint-plugin-import": "~2.20",
    "eslint-plugin-node": "~11.1",
    "eslint-plugin-promise": "~4.2",
    "eslint-plugin-standard": "~4.0",
    "prettier-eslint-cli": "~5.0"
  },
  "engines": {
    "node": ">=8.11.0"
  },
  "files": [
    "lib/"
  ],
  "keywords": [
    "antora",
    "antora-component",
    "generator",
    "pipeline",
    "documentation",
    "static site",
    "web publishing"
  ],
  "scripts": {
    "lint": "eslint lib",
    "format": "prettier-eslint --write \"`pwd`/lib/**/*.js\""
  }
}
